FileSet {
  Name = "Catalog"
  Description = "Backup the catalog dump and Bareos configuration files."
  Include {
    Options {
      signature = MD5
    }
    File = "/var/db/bareos/working/bareos.sql" # database dump
    File = "/usr/pkg/etc/bareos"                   # configuration
  }
}
